# Transfer_UndefMode.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Transfer_UndefMode { Transfer_UndefIgnore, Transfer_UndefFailure, Transfer_UndefContent, Transfer_UndefUser }
| execution status of an individual transfer (see Transcriptor) More...

## Enumeration Type Documentation

enum Transfer_UndefMode

Enumeration values:

  Transfer_UndefIgnore |
  Transfer_UndefFailure |
  Transfer_UndefContent |
  Transfer_UndefUser |